<template>
	<view>
		<view class="se-flex se-flex-v-c se-pt-40">
			<image class="se-w-500 se-h-400" src="@/static/image/82x.png" mode=""></image>
			<text class="se-c-33 se-fs-24">您还不是房东，请先提交申请</text>
		</view>
		<view class="se-px-80 se-py-40 se-mt-50">
			<view class="se-c-white se-py-20 se-fs-26 se-bgc-orange se-br-40 se-ta-c" @click="onNavigator()">
				立即申请
			</view>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				
			}
		},
		methods:{
			onNavigator(){
				uni.navigateTo({
					url:"/pages_subpack/realname/index"
				})
			}
		}
	}
</script>

<style>
	page{
		background-color: #f5f5f5;
	}
</style>